Commits

Leonardo Santagada committed f88f4f3

portload.sh to simplify bulkloading of port data and disqus support

Comments (0)

Files changed (2)

+#!/bin/bash
+set -u
+set -e
+appcfg.py upload_data --config_file=bulkloader.yaml --filename=pkgdata.csv \
+        --kind=Port --url=http://localhost:8080/_ah/remote_api --email=$1 . && \
+rm -f bulkloader-*

views/package_info.tpl

 <h2>{{version}}</h2>
 <h2>{{revision}}</h2>
 
+<div id="disqus_thread"></div>
+<script type="text/javascript">
+    var disqus_developer = 1;
+    var disqus_shortname = 'rudix';
+    // var disqus_identifier = '{{name}}-{{version}}';
+    var disqus_url = 'http://rudix.org/packages/{{name}}';
+
+    /* * * DON'T EDIT BELOW THIS LINE * * */
+    (function() {
+        var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
+        dsq.src = 'http://' + disqus_shortname + '.disqus.com/embed.js';
+        (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
+    })();
+</script>
+<noscript>Please enable JavaScript to view the <a href="http://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
+<a href="http://disqus.com" class="dsq-brlink">blog comments powered by <span class="logo-disqus">Disqus</span></a>
+
+
 %include footer